
Electromyography​ (EMG) and ​ electrooculography​ (EOG) for gaming applications - Feature #121

Literature Review

09/28/2018 11:06 AM - Siamac Fazli

Status: Resolved Start date: 09/10/2018

Priority: Normal Due date: 09/14/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 09/28/2018 11:07 AM - Siamac Fazli

- Status changed from New to Resolved
